{
  "id": 5654139,
  "name": "Rosalie Cowen, Appellee, v. Harding Hotel Company et al., Defendants. Harding Hotel Management Corporation, Appellant",
  "name_abbreviation": "Cowen v. Harding Hotel Co.",
  "decision_date": "1946-06-26",
  "docket_number": "Gen. Nos. 43,527, 43,687",
  "first_page": "239",
  "last_page": "239",
  "citations": [
    {
      "type": "official",
      "cite": "329 Ill. App. 239"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 51,
    "char_count": 425,
    "ocr_confidence": 0.505,
    "sha256": "0bd34a89b0c2042a36e6059abf7a4a629f228a1ba944eb8ace02e77715abfd54",
    "simhash": "1:5d1d317898602b2b",
    "word_count": 63
  },
  "last_updated": "2023-07-14T21:01:53.743555+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Rosalie Cowen, Appellee, v. Harding Hotel Company et al., Defendants. Harding Hotel Management Corporation, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice O\u2019Connor.\nNot to be published in full.",
        "type": "majority",
        "author": "Presiding Justice O\u2019Connor."
      }
    ],
    "attorneys": [
      "Vogel & Bunge, for appellant; Barnet Perel, for appellee; Arthur A. Wolfinsohn and George A. Gordon, of counsel."
    ],
    "corrections": "",
    "head_matter": "Rosalie Cowen, Appellee, v. Harding Hotel Company et al., Defendants. Harding Hotel Management Corporation, Appellant.\nGen. Nos. 43,527, 43,687.\nopinion filed June 26, 1946;\nrehearing denied July 9, 1946; released for publication July 9, 1946.\nVogel & Bunge, for appellant; Barnet Perel, for appellee; Arthur A. Wolfinsohn and George A. Gordon, of counsel."
  },
  "file_name": "0239-01",
  "first_page_order": 273,
  "last_page_order": 273
}
